body  {background: #fff url(/img/pattern.png) repeat; max-width:100%;}
	a {color: #222;}
#content .post-grid {
-webkit-column-count: auto !important;
-webkit-column-gap: 10px;
-webkit-column-fill: auto;
-moz-column-count: auto !important;
-moz-column-gap: 10px;
column-count: auto !important;
column-gap: 15px;
column-fill: auto;
}
#main_table {max-width:1250px; width: 100%;}
#main_table.single {max-width:1150px;}
#post-list[data-columns]::before {content: '3 .column.size-1of3';}
.size-1of1 { width: 100%; }
.size-1of2 { width: 50%; }
.size-1of4 { width: 25%; }

#grid[data-columns]::before, #post-list[data-columns]::before {
	content: '3 .column.size-1of3' !important;
}

iframe {min-width: 1px !important;}

@media only screen and (max-width: 1249px) {
	#content .post-grid {-webkit-column-count: inherit !important; -moz-column-count: inherit !important; column-count: inherit !important;}
	#grid[data-columns]::before, #post-list[data-columns]::before {
		content: '3 .column.size-1of3' !important;
	}
	#main_table, #main_table.single {max-width:1030px;}
}

@media only screen and (max-width: 1099px) {
    #content .post-grid {-webkit-column-count: inherit !important; -moz-column-count: inherit !important; column-count: inherit !important;}
	#grid[data-columns]::before, #post-list[data-columns]::before {
		content: '2 .column.size-1of2' !important;
	}
	#main_table, #main_table.single {max-width:86%;}
}
@media only screen and (max-width: 740px) {
    #content .post-grid {-webkit-column-count: inherit !important; -moz-column-count: inherit !important; column-count: inherit !important;}
	#grid[data-columns]::before, #post-list[data-columns]::before {
		content: '1 .column.size-1of1' !important;
	}
	.single #content article, .likeart, .single aside nav {margin: 10px 0 12px;padding: 10px 42px !important;}
	
	
	#main_table.single {width: 100%; max-width: 100%;}
	.menu-nav {padding-left: 40px;
    background: #eee;
    position: relative;
    float: left;}
	#go_top {display: none !important;}
}

#modaltlg {display:none; text-align: center;}
#simplemodal-overlay {background-color:#3e3e42;}

#simplemodal-container {height:284px; width: 100%; max-width:550px; color:#222222; background-color:#ffffff; border: 1px solid #555; padding:0;}
#simplemodal-container a {color:#222;}
#simplemodal-container a.modalCloseImg {color: #fff; background:#383636; width:28px; height:25px; text-align:center; display:inline; z-index:200; position:absolute; top:0; right:0; text-decoration: none;cursor:pointer;padding-top:6px;}
#simplemodal-container a.modalCloseImg:before {content: 'X'; color: #fff;}

#modaltlg .modal-header {
    background: #545454;
    border-bottom: 1px solid #CCCCCC;
    padding: 5px 20px 10px;
}
#modaltlg .modal-header h3 {
    font-size: 26px;
    font-weight: 400;
    text-align: center;
    margin-right: 0;
	margin-bottom: 0;
color: #fff;
}

.modal-text {padding: 14px 20px 12px; display: inline-block; margin: auto; top: 0; bottom: 0; left: 0; right: 0; height: 30px; font-size:20px;}
.modal-text a.telegram {margin-left: 17px; margin-right: 17px; padding-top: 76px; padding-bottom:0;}
.modal-text small a {color: #555 !important;margin-top: 10px;text-decoration: none; font-size: 14px; cursor: pointer;}
a.simplemodal-close {text-decoration: underline;}
a.simplemodal-close:hover {text-decoration: none;}
.modal-text p {margin: 0;}
.modal-text .telegram {text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    display: inline-block;
    background: url(/img/telegram.png) no-repeat top center;
    background-size: 100px;
    padding-bottom: 10px;
    width: 120px;
    height: 80px;}
.modal-text .telegram:hover {color: #000; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}


@media (max-width: 650px) {
	#simplemodal-container {min-height:360px; height: auto !important; width: 100%; width:90%;}	
	.modal-text {margin: 0 auto; position: static;}
	#modaltlg .modal-header {margin-bottom: 30px;}
	.modal-text .telegram:before {font-size: 2.6em;}
}